$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -2600000.0
    - - -1100000.0
      - -2600000.0
    - - -1100000.0
      - -2700000.0
    - - -1000000.0
      - -2700000.0
    - - -1000000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 8b6aaf0e-74aa-490e-b458-338fa230ecd0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - a1b521bc-5eed-412c-8d8c-29c21bda2e72
  - 6ee204b8-086f-451b-bf29-4be93ceda1a0
  - 817c069d-7e01-4e1f-ba4c-37abf1bc73ce
  - 30d823f3-8239-46b8-a995-e03ecb96b966
  - 27457da2-2f4c-4b1b-a6b4-c8d4b5138e05
  - 9eb98687-92a8-4daf-be53-7a94c36b454c
  - bb8abf85-fa84-4f41-bc0d-87cc37768160
  - b7320774-1dde-4ee9-a3a2-8b951a27b908
  - b4a1379c-8f33-44c0-8d0c-7ebfe3f51ee7
  - b92feb51-2ebc-4ddd-9305-c1fa5ee78c56
  - f935f80c-70b6-474b-b048-fa8cc4fd8b20
  - e52d20c6-3ea2-49ed-a8fa-d11e3099e606
  - 5f138ff3-dd9c-4a35-98c7-6ef45b01c2ce
  - 1e1392fa-33b8-410e-bed0-aaf25fa72a6d
  - e9fca949-5a7e-4144-9e5c-843b73e68455
  - 9cb3c49e-a943-4e68-a4fc-ab1abbeb73a0
  - 845067f1-695f-48f3-99e8-95db4b5d814f
  - f1ca1efe-58ae-4cdd-9ecf-a95ba14c40eb
  - 730f33b1-d8f6-406e-a16c-70b7a5da3fa7
  - dcf3128e-4f66-4563-8328-1e40aa8a839d
  - f25293cc-8880-4b0e-8bae-e1bbffc65779
  - 52e55fb7-ed6b-4172-9a93-49f81ed48c9a
  - 72b76df6-4f12-4163-b31b-1dbf0a6b9a80
  - 6945b838-0520-474f-812a-7256d38f09ba
  - 3203f3ba-614b-47d1-bad7-4f0985db4a97
  - d7a3649f-1448-4269-b526-4fca4e11ac01
  - 7731362a-0c56-46bc-9627-f4cefc5f47cd
  - 2ca44976-23e4-47e3-9671-430385c17bd9
  - e60f1666-e123-4ad7-b83d-cedf30bc2388
  - 009e015b-c234-4089-a926-d4d5ccd24f09
  - feb4749b-e017-4909-a9d7-6b7600da1041
  - 747580e3-757b-48b8-97a9-938022d7a5d2
  - c1cc0b1f-c215-4184-8ff9-5b3dfa728a93
  - 320f671d-0675-422e-aa12-90082294f735
  - cb3485e6-16c2-4af4-b038-d5ebd14b075d
  - 18fb1655-322e-454e-9ef9-302bab84e19b
  - ffaa3dd0-b501-46f5-ad51-717750a8f5fd
  - ca832444-cfb8-4512-a043-8c5220768404
  - a6bdcb8d-872c-4870-afed-0e6dc8165a93
  - d6aa4608-5a9d-4851-a570-bd156b64a595
  - 66496aee-ee26-4aff-923c-d2e2cbb14fb8
  - caac0d71-9e31-4af7-9ac2-f71e0c8267e4
  - 7ddb3b1d-19f4-4474-b86a-4ae5d9880c61
  - 05957e07-ba94-43aa-9c58-16cb18dc6a7d
  - da10e328-7010-4310-aa86-cf12cd403a8f
  - 892fdd2a-cc34-4d07-b7ab-c983762db661
  - 6c42139f-7589-49b9-8cab-85680249189c
  - 4530802b-358d-4086-8399-a681ffcdef27
  - e39d8605-5b96-4290-9581-f9ee0159ff3d
  - a2807280-dc0d-405f-b9df-361c6ccdb8d4
  - 2596b026-53ad-43a1-8848-37a66309cc5c
  - 6c648cc1-cf0a-49c4-8d94-4e6d4a2a09a4
  - 7c00cdd2-5337-4587-9561-6161595b38ce
  - 70d125c2-0094-45d3-93f8-7b010999fb67
  - 0d415375-da8c-450f-b2a0-3a9238ba1b1b
  - f9103045-e892-4fb5-88f4-a18516914dd8
  - f32ab79d-14c4-40f9-a165-797aafd05eed
  - 200fb144-3cad-4041-8ff2-7e75ba698b25
  - a24a1144-941b-4aa8-b558-984553c07e1e
  - 8ab80183-85f3-4895-a28a-9e3005eefabd
  - 65e40e64-d254-42ce-9bcd-578ae26f39df
  - 03e21a72-f94e-4442-a961-97bb1ed8df7b
  - ee013b4d-e2b6-480d-a7f8-ece8a310353c
  ls5_nbart_geomedian_annual:
  - 69f38e37-b093-447e-b5b0-a5bf94b1d148
  ls5_nbart_tmad_annual:
  - 0c5d577a-57d7-4ea1-aa81-c702ae16f7af
  wofs_albers:
  - 5d861b06-7ee1-4b69-ab3c-001aaa8b648c
  - 1f8d9c7a-d776-45f7-8402-48d6363a45fa
  - 605729cc-2e61-483c-a67f-8ff22308ba7f
  - dda7c7ea-2f2d-4d99-abce-c63cb458146a
  - de467561-1b95-4776-a29d-dad973809d87
  - 0263f6cb-44e3-48c8-914e-4b9d9cee560b
  - 026283f5-2d0a-4b28-9812-91b0cfeeb4ce
  - 90d1bb4b-30d8-4813-a933-7c748f6fd13e
  - cde4d105-8f6a-4d52-b9fb-92cce218b879
  - c46caaa1-3241-4393-8971-27d4d35db956
  - 833fec11-5bd4-4ddc-8eb3-22c0eb72c7ed
  - 2c72f5ff-6e92-45e5-ba95-f335657d8d8d
  - cd839c08-ea52-40ae-9b4a-b6a390795ab7
  - 1924131a-f2e3-4e92-8e5b-1bb0f672583c
  - bb99efbd-87fe-4453-818e-db5a6b3a2553
  - 462c31ff-5eef-4d3d-a7e7-619ca97ec8d8
  - 86347518-1313-4677-b229-62916331e7a7
  - aea3bb2f-0f42-49f2-ba57-ab685833c3a6
  - 29d1128a-6746-4245-a6de-5b572b846273
  - dcebc46c-bad6-486c-a338-1c1b889dc7ef
  - c80a1034-105c-4a61-9c23-45e1e7c6dac4
  - b0d54092-137c-44d9-a169-ec95f0d724a3
  - 4021644c-cdaa-4695-9f83-9ecab620b6c0
  - 376c8a52-af97-4ef3-aad0-7f57de90bc49
  - 10e75351-a7a2-430f-bbdd-a15ca8a69464
  - 3e5a3b68-c32d-4328-aebc-11752a23eaff
  - b5cdf4df-d282-4abb-8188-af058a2853e5
  - 7b70f9dc-57b0-4678-aa3f-5835aab838a9
  - e7b00fce-e7b5-4b49-a1ba-7907a9191c83
  - ae6b9c00-fcf8-42d0-ab2b-b30253bb039e
  - 7cf6ba8e-b406-4a81-95cf-f47f2f8981d3
  - 6ff21afd-10f7-4be9-8cfb-ca44aa59ac43
  - f8f60f58-2134-420a-9202-7b6633493d74
  - 1f28dabf-c646-43eb-b5f5-16786a8c622b
  - daa8a71a-1c24-41ef-817e-0d8cf7069912
  - d5080f8a-fd35-42d2-a962-be3cc89385ff
  - a72e0efa-5637-45d0-bf35-2bea06bcd9e8
  - 9b5202e7-399b-4da6-a52d-60ee1a8372c6
  - 620f229f-635d-495a-95bc-fbfafe094a21
  - 0db3e8c8-2b69-4e34-8eb5-1b7bdc0804a0
  - ff094adc-7292-4eed-95f1-187719bfb578
  - d6c562b5-b7d1-4703-b2a3-ffccbffd91c3
  - efee06fb-325a-4f97-8e92-11e2725ec842
  - 59c48055-6b8a-4d06-90d7-2703bc5bdf05
  - 6a072313-9365-4df2-aeb2-f55fadce2c17
  - f71df37d-fb18-436f-8bf0-05e53bec1764
  - 3c0b1ff5-1d14-49a1-af12-4c2af3d0da43
  - 7b0fcd74-8a8f-4149-b06d-b08e83bda2f4
  - 0ac53c01-ab51-425e-800e-8d0964accc9e
  - 6e58cf8c-3740-4d31-8e71-9ecd016151ec
  - 4ffc0a2c-655e-4b9e-9351-f5fc4aa9c54a
  - 4d2a9fab-39b3-4036-88a6-012560a9ae25
  - bcaecc91-2af7-4433-ab22-ba6e5cea6b01
  - 9d6747d6-8da8-4bbf-9cf9-eefdbc47fb9c
  - df0ac964-83ee-4369-b592-ef0416a402cc
  - c6f4e171-197b-423b-bb01-18151e12732f
  - baf1ae30-ab4b-43b5-b5ae-192c610efa44
  - 27f5b002-8b64-4ebc-9281-56b1a872e913
  - 526030ca-59f9-4714-9b7b-1ec545d29859
  - 4692fea9-333b-4e4c-80ee-c0035267e529
  - db7cd5b9-0d92-4ecc-96d0-8ed6b12897c6
  wofs_annual_summary:
  - 94a53f9b-1e90-4a88-a6d8-253ed3070f0a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-27_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:32:04.443302Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
